Skip to main content

PatchInstallerRequirement Enumeration

Summary information values for the PachInstallerRequirement property.

Members

MemberDescription
Version10Any version of the installer will do
Version12At least 1.2
Version20At least 2.0
Version30At least 3.0
Version31At least 3.1

WixToolset.Data.dll version 5.0.1+2f00cbe680fb01ab485d56f16de9cd19b133f875